freeArea:
  caption:
    ja_JP: "フリーエリア"
  description:
    ja_JP: "フリーエリアを設置できます"
  component: [default, freeAreaBox]
  config:
    title:
      Name:       "title"
      Caption:    "タイトル"
      FormType:   "input"
      ValueType:  "text"
      IsRequired: false
    value:
      Name:       "value"
      Caption:    "内容"
      FormType:   "rich_textarea"
      ValueType:  "text"
      IsRequired: false

languageSelecterBox:
  caption:
    ja_JP: "言語切り替えボックス"
  description:
    ja_JP: "他の言語に切り替えるために必要なボックスを設置できます。"
  viewable_privilege: 4
  component: [default, languageSelecterBox]
